{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block extrahead %}{{ block.super }}
{% url 'admin:jsi18n' as jsi18nurl %}
  <script type="text/javascript" src="{{ jsi18nurl|default:'../../jsi18n/' }}"></script>
{{ media }}
{{ form.media }}
<link rel="stylesheet" type="text/css" href="{% static 'admin/css/forms.css' %}" />
{% endblock %}

{% block extrastyle %}{% endblock %}

{% block breadcrumbs %}{% if not is_popup %}
<div class="breadcrumbs">
      <a href="../../../../">
        {% trans "Inicio" %} &rsaquo;
      </a>
      <a href="../../">
          {% trans "Asignación de Pagos UDL" %} &rsaquo;
      </a>
          {% trans "Listado de alumnos al día en un concepto de pago" %}
</div>
{% endif %}{% endblock %}

{% block title %} {% trans 'Reportes de Pago UDL' %} {% endblock %}

{% block content %}

<form action="" method="POST" >{% csrf_token %}
<h2>Listado de alumnos al día en un concepto de pago</h2>
<fieldset class="module aligned">
<h2>Elegir el Concepto de Pago</h2>
<div class="form-row">
	<div class="field-box">
        {{ form.Periodo.errors }}
	{{ form.Periodo.label_tag }}:
        {{ form.Periodo }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.ConceptoPago.errors }}
	{{ form.ConceptoPago.label_tag }}:
        {{ form.ConceptoPago }}
	</div>
</div>
<div class="form-row">
    <div class="field-box">
        {{ form.Condicion.errors }}
    {{ form.Condicion.label_tag }}:
        {{ form.Condicion }}
    </div>
</div>
</fieldset>
<div class="submit-row">
        <input class="default" type="submit" value="Generar" />
</div>
</form>
{% endblock %}
